* {
	padding: 0px;
	margin: 0px;
}
a{
color:#7d7d7d;
}
body{
background-color:#dedede;
color:#434242;
font-family:arial;
font-size:11px;	
}
.promolib1{
background-color:#08d0b1;
color:#ffffff;
font-size:17px;
font-weight:bold;

}
.promolib2{
position:relative;
border:1px solid #08d0b1;
color:#000000;
background-color:#ffffff;
font-size:13px;
font-weight:bold;
float:left;
padding:5px;
width:292px;
margin:6px;
}

#max{
position:absolute;
top:10px;
right:15px;
width:300px;

}
.bleu{
background-color:#e3a619;
width:260px;
padding:3px;
padding-left:5px;
color:#ffffff;
font-size:16px;
font-weight:bold;
}
.violet{
background-color:#e315c8;
width:260px;
padding:3px;
padding-left:5px;
color:#ffffff;
font-size:16px;
font-weight:bold;
}
.rouge{
background-color:#f3022f;
width:260px;
padding:3px;
padding-left:5px;
color:#ffffff;
font-size:16px;
font-weight:bold;
}
.noir{
background-color:#1bae26;
width:260px;
padding:3px;
padding-left:5px;
color:#ffffff;
font-size:16px;
font-weight:bold;
}
.jaune{
background-color:#164b8c;
width:260px;
padding:3px;
padding-left:5px;
color:#ffffff;
font-size:16px;
font-weight:bold;
}
#opaque{ opacity : 0.8;filter : alpha(opacity=80);-moz-opacity : 0.8;-ms-filter: "alpha(opacity=80)";
position: absolute;left: 0px;top: 0px;width: 100%;height:200%;background-color:#d5e8f5;z-index:20;display:none;}
.ht{
text-align:center;
font-size:9px;
background-color:#000000;
color:#cccccc;
}	
.black{
color:#000000;
font-weight:bold;
}
#credence{
width:980px;
margin-left:auto;
margin-right:auto;
background-color:#f4f4f4;
min-height:750px;
}
#header{
height:115px;
background-color:#ffffff;
position:relative;
background:url(image/logo1.jpg);
position:relative
}
#menht{
position:absolute;
top:1px;
right:2px;
width:320px;
height:25px;

}
#menht a,#menht img{
border:none;
}
#header a{
color:#000000;
text-decoration:none;
}
#header p{
font-size:12px;
font-family:arial;
font-weight:bold;
width:300px;
text-align:center;
margin:2px;
margin-left:60px;
}
#header h1{
text-align:left;
font-size:15px;
font-family:arial;
font-weight:bold;
width:490px;
padding-top:75px;
padding-left:60px;
}
#header h2,#header h3{
text-align:left;
font-size:11px;
font-family:arial;
font-style: italic;
width:600px;
padding-top:5px;
padding-left:60px;
}
#header h4{
text-align:center;
font-size:15px;
font-family:arial;
font-weight:bold;
width:400px;
}

#sep1{
width:614px;
height:18px;
background:url(image/separateur.jpg);
margin-left:auto;
margin-right:auto;
}
#barre{
height:25px;
background:url(image/barresep.jpg);
}
#barre2{
height:18px;
background:url(image/barfd2.png);
}
#link{

}
#linkfab{
clear:left;
}
#garantie{
position:absolute;
top:2px;
right:180px;
width:400px;
height:93px;
}
.surmesb{
position:absolute;
top:14px;
right:10px;
}
.surmesb a{
font-weight:bold;
text-transform:uppercase;
font-size:12px;
}
#contenu{
padding:10px;
position:relative;
}
#contenu h1{
background:url(image/flsel.png);
background-repeat:no-repeat;
background-position:right; 
height:21px;
color:#ffffff;
font-weight:bold;
font-size:15px;
padding-top:4px;
margin-bottom:2px;
padding-left:10px;
width:260px;
}
#contenu h2{
background:url(image/flsellg.png);
background-repeat:no-repeat;
background-position:right; 
height:21px;
color:#ffffff;
font-weight:bold;
font-size:15px;
padding-top:4px;
margin-bottom:2px;
padding-left:10px;
width:630px;
}
.linkstd{
padding-left:10px;
padding-right:8px;
list-style:none;
height:22px;
padding-top:3px;
text-decoration:none;
font-family:verdana;
font-size:14px;
font-weight:bold;
color:#ffffff;
text-transform:uppercase;
cursor:pointer;
display:block;
float:left;
background-color:#08d0b1;
}
#Promo1 p{
font-size:14px;
color:#000000;
text-align:center;
}
.linkone{
padding-left:7px;
padding-right:5px;
list-style:none;
height:22px;
padding-top:3px;
text-decoration:none;
font-family:verdana;
font-size:14px;
font-weight:bold;
color:#ffffff;
text-transform:uppercase;
cursor:pointer;
display:block;
float:left;
background-color:#08d0b1;
}
.link2{
padding-left:15px;
padding-right:13px;
list-style:none;
height:18px;
text-decoration:none;
font-family:verdana;

font-weight:bold;
color:#ffffff;
text-transform:uppercase;
cursor:pointer;
display:block;
float:right;
background-color:#cccccc;
padding-top:-1px;
}

.linksep{
width:17px;
height:25px;
list-style:none;
display:block;
float:left;
/*background:url(image/sepamen.jpg);
background-repeat:no-repeat;
background-position:left;    */
}
.link2sep{
width:17px;
height:18px;
list-style:none;
display:block;
float:right;
/*background:url(image/sepamen2.jpg); 
background-repeat:no-repeat;
background-position:left;             */
}
.linkend{
width:20px;
height:25px;
list-style:none;
display:block;
float:left;
/*background:url(image/flmen.png);
background-repeat:no-repeat;
background-position:left;*/ 
}
.linkend2{
width:20px;
height:18px;
list-style:none;
display:block;
float:right;
/*background:url(image/sepfin2.png);
background-repeat:no-repeat;
background-position:right; 
*/
}
.formcred{
background:url(image/flsel.png);
background-repeat:no-repeat;
background-position:right; 
height:21px;
width:490px;
margin-left:auto;
margin-right:auto;
color:#ffffff;
font-weight:bold;
font-size:15px;
padding-top:4px;
margin-bottom:20px;
}
.presa{
border-bottom:1px solid #cccccc;
height:81px;
background:url(image/bgblcht2.png);
background-repeat:repeat-x;
}
.presa2{
border-top:1px solid #cccccc;
height:81px;
background:url(image/bgblcht2.png);
background-repeat:repeat-x;

}
#close{
position:absolute;
top:5px;
right:5px;
cursor:pointer;
}
#link a{
text-decoration:none;
font-family:arial;
font-size:12px;
font-weight:bold;
color:#ffffff;
text-shadow: 1px 1px #000000;
text-transform:uppercase;
}
#link a:hover{
text-decoration:underline;
color:#000000;
}
.link2 a{
text-decoration:none;
font-family:arial;
font-size:11px;
font-weight:bold;
color:#ffffff;
text-transform:uppercase;
text-shadow: 1px 1px #ffffff;

}
.link2 a:hover{
text-decoration:underline;
font-family:arial;
font-size:11px;
font-weight:bold;
color:#ffffff;
text-transform:uppercase;

text-shadow: 1px 1px #ffffff;
}
.bright{
float:left;
width:590px;
height:81px;
color:#672802;
font-weight:bold;
}
.bleft{
float:right;
width:380px;
color:#000000;
height:81px;
background:url(image/blcht3.png);
background-repeat:no-repeat;
background-position:left;
}
.bright p{
margin:8px;
font-size:11px;
text-align:justify;
line-height:14px;
color:#656464;
}
.bleft p{
margin-top:20px;
margin-right:8px;
margin-left:34px;
font-size:12px;
text-align:justify;
line-height:13px;
color:#7d7d7d;
padding-right:32px;
}

.cright{
float:left;
width:310px;
height:81px;
color:#672802;
font-weight:bold;
background:url(image/blcht2.png);
background-repeat:no-repeat;
background-position:right; 
}
.cleft{
float:right;
width:660px;
color:#000000;
height:81px;
}
.cleft p{
margin:4px;
font-size:11px;
text-align:justify;
line-height:14px;
color:#656464;
}
.cright p{
margin-right:10px;
margin-left:10px;
font-size:12px;
text-align:justify;
line-height:13px;
color:#7d7d7d;
padding-right:28px;
}
.right{
float:left;
width:380px;
height:81px;
color:#672802;
font-weight:bold;
background:url(image/blcht2.png);
background-repeat:no-repeat;
background-position:left; 
}
.left{
float:right;
width:590px;
color:#000000;
height:81px;
}
.left2{
width:690px;
color:#000000;
height:81px;
margin-left:auto;
margin-right:auto;
}
.left2 p{
padding:7px;
font-size:11px;
text-align:justify;
line-height:13px;
color:#656464;
}
.left p{
margin:8px;
font-size:11px;
text-align:justify;
line-height:14px;
color:#656464;
}
.right p{
margin:14px;
margin-left:16px;
font-size:12px;
text-align:justify;
line-height:13px;
color:#7d7d7d;
padding-right:32px;
}
#content{

position:relative;
min-height:560px;
}

.blocma{
float:left;
width:233px;
height:180px;
background:url(image/blocmap.png);
background-repeat:no-repeat;
background-position:right; 
}
#blcphoto{
width:970px;
margin-left:auto;
margin-right:auto;
height:180px;
}
.contact td{
padding:3px;
font-size:10px;
}
.formcontact{
width:480px;
margin-left:auto;
margin-right:auto;
border:1px solid #5c4f4f;
padding:10px;

}

.prescredence{
float:left;
width:420px;
margin-left:30px;

padding:5px;

margin-top:10px;
height:148px;
}
.prescredenceind{
float:left;
width:210px;
margin-left:5px;
margin-right:5px;
text-align:center;
padding:5px;
padding-top:10px;
height:178px;
}
.sepa2{
float:left;
width:17px;
height:168px;
background:url(image/sepa2.png);
background-repeat:no-repeat;
}
.prescredence h2,.prescredence h3,.prescredence h4,.prescredence h5{
background:url(image/flsel.png);
background-repeat:no-repeat;
background-position:right; 
height:21px;
width:420px;
margin-left:auto;
margin-right:auto;
color:#ffffff;
font-weight:bold;
font-size:15px;
padding-top:4px;
margin-bottom:2px;
padding-left:10px;
}
.prescredence2 h5{
background:url(image/flsel.png);
background-repeat:no-repeat;
background-position:right; 
padding-left:10px;
height:21px;
width:420px;
color:#ffffff;
font-weight:bold;
font-size:15px;
padding-top:4px;
margin-bottom:2px;
}
.prescredenceind h2,.prescredenceind h3,.prescredenceind h4,.prescredenceind h5{
font-size:13px;
font-family:arial;
font-weight:bold;
text-align:left;
width:210px;
color:#b0170f;
text-transform:uppercase;
}
.prescredence img{
float:left;
margin:5px;
}
.prescredenceind img{
margin-left:auto;
margin-right:auto;
width:210px;
height:68px;
}
.prescredence p,.prescredence2 p{
padding-top:3px;
}
.prescredenceind p{
padding-top:3px;
text-align:justify;
color:#656464;
}
.prescredence2{
clear:both;
width:882px;
margin-left:30px;
padding:5px;
margin-top:15px;
height:65px;
margin-bottom:25px;
}
.liencsm{
float:left;
color:#000000;
text-decoration:none;
border:none;
}
.liencsm img{
border:none;
}
.cuisine{
width:900px;
margin-left:auto;
margin-right:auto;
text-align:center;
margin-bottom:20px;
}
.cuisine input{
cursor:pointer;
border:2px solid #eeeded;
}
.plan{
background-color:#b0170f;
height:25px;
text-align:left;
margin-top:20px;
}
.envplan{
float:left;
height:20px;
background:url(image/seplan.jpg);
background-repeat:no-repeat;
background-position:right; 
font-weight:bold;
font-size:15px;
padding-right:30px;
padding-top:5px;
 width:580px;
 text-align:right;
}
.envplan2{
background-color:#b0170f;
height:20px;
color:#ffffff;
float:right;
padding-top:4px;

}
.envplan2 a{
font-weight:bold;
font-size:15px;
text-decoration:none;
color:#ffffff;
margin-right:50px;
}
.fld{
float:right;
width:288px;
height:25px;
background:url(image/fld.jpg);
background-repeat:no-repeat;
}
.flg{
float:left;
width:630px;
height:25px;
background:url(image/flg.jpg);
background-repeat:no-repeat;
text-align:right;
font-weight:bold;
font-size:18px;
padding-top:2px;
letter-spacing:2px;
}
	#opaque2{ opacity : 0.8;filter : alpha(opacity=80);-moz-opacity : 0.8;-ms-filter: "alpha(opacity=80)";
	position: absolute;left: 0px;top: 0px;width: 100%;height:200%;background-color:#cccccc;z-index:20;display:none;}
.devis{
font-weight:bold;
text-align:center;
font-size:13px;
padding:4px;
text-transform:uppercase;
}
.devis span{
text-align:center;
text-decoration:underline;
font-size:17px;
background-color:#ffffff;
color:#672802;
}
#long1{
color:#000000;
}
#haut1{
color:#000000;
}
#im1i{
margin:0px;padding:0px;

}
#im1i:hover{
border:2px solid #b0170f;
margin:0px;padding:0px;
}
#connect,#perdu{
position:fixed;
left:50%;
top:50%;
margin-left:-145px;
margin-top:-200px;
width:290px;
padding:3px;
border:2px solid #672802;
background-color:#ffffff;
color:#672802;
font-weight:bold;
z-index:100;
display:none;
}
select{
color:#ffffff;
border:1px solid #024cf3;
background-color:#4e4e4d;

font-size:10px;
}
input{
color:#ffffff;
border:1px solid #024cf3;
background-color:#4e4e4d;

font-size:10px;
}
.buttonint{
color:#ffffff;
border:2px solid #b0170f;
background-color:#4e4e4d;
padding:1px;
padding-left:4px;
padding-right:4px;
padding-top:4px;
padding-bottom:2px;
font-size:11px;
text-decoration:none;
}
#connect a{
color:#000000;
text-decoration:underline;
}
/* DEVIS */
.fininox,.finverre{
text-align:center;
float:left;
padding-top:3px;
padding-bottom:2px;
padding-left:4px;
padding-right:4px;
border:1px solid #ffffff;
background-color:#000000;
color:#ffffff;
font-size:13px; 
margin-left:5px;
margin-right:5px;
cursor:pointer;
border:1px solid #000000;
width:150px;
}
.fininox1{
text-align:center;
float:left;
padding-top:3px;
padding-bottom:2px;
padding-left:2px;
padding-right:2px;
border:1px solid #ffffff;
background-color:#000000;
color:#ffffff;
font-size:13px; 
margin-left:5px;
margin-right:2px;
cursor:pointer;
border:1px solid #000000;
width:120px;
}
.fininox2{
text-align:center;
float:left;
padding-top:3px;
padding-bottom:2px;
padding-left:2px;
padding-right:2px;
border:1px solid #ffffff;
background-color:#000000;
color:#ffffff;
font-size:13px; 
margin-left:2px;
margin-right:2px;
cursor:pointer;
border:1px solid #000000;
width:120px;
}
.fininox3{
text-align:center;
float:left;
padding-top:3px;
padding-bottom:2px;
padding-left:2px;
padding-right:2px;
border:1px solid #ffffff;
background-color:#000000;
color:#ffffff;
font-size:13px; 
margin-left:2px;
margin-right:2px;
cursor:pointer;
border:1px solid #000000;
width:144px;
}
.decintp{
width:100%;
background-color:#000000;
color:#ffffff;
font-weight:bold;
font-size:10px;
text-align:center;
}
.decoupeinterne{
float:left;
margin-right:10px;
border:1px solid #000000;
padding:5px;

}
#clair,#extra{
background-color:#a61907;
color:#ffffff;
font-size:12px;
padding:2px;
}
#tac{
float:left;
}
#tac p,#tycd p{

font-size:12px;
font-weight:bold;
float:left;
height:20px;
padding-top:3px;
}
.etape{
color:#ffffff;
font-weight:bold;
padding-right:8px;
padding-left:2px;
margin-right:5px;
background:url(image/etape.png);
background-repeat:no-repeat;
background-position:right;
height:20px;
float:left;
}

#tycd{
float:right;
}
.bgetape{
margin-top:3px;
margin-bottom:3px;
height:20px;
background-color:#656464;
position:relative;
color:#ffffff;
}
.bgetape img{
margin-top:3px;
margin-left:5px;
}
#epopt{
width:260px;
display:block;
background-color:#ffffff;
border:1px solid #000000;
}
#epopt2{

width:260px;
display:block;
background-color:#ffffff;
}
#ecopt1{
float:left;
width:158px;
height:86px;
margin-left:5px;
display:block;
background-color:#ffffff;
border:1px solid #000000;
}
#ecopt2{
float:right;
width:498px;
margin-right:5px;
height:70px;
display:block;
background-color:#ffffff;
border:1px solid #000000;
}
#mesep{
display:none;
}
#bois11{
display:none;
}
#bois19{
display:none;
}
#cred1min{
display:block;
}
#bords{
display:none;
}
#prix{
width:660px;
}
#dc1f,#dc2f,#dc3f,#dc4f,#dc5f{
display:block;
}
#dc10,#dc20,#dc30,#dc40,#dc50{
display:none;
}
#dc11,#dc21,#dc31,#dc41,#dc51{
display:none;
}
.inttd{
float:left;
padding-top:4px;
}
.ajtdec{
background-color:#b0170f;
color:#ffffff;
width:260px;
text-align:center;
font-weight:bold;
padding:2px;
cursor:pointer;
}
.decp{
width:260px;
}
.decp td{
border:1px solid #000000;
padding:2px;

}
#msgr{
display:block;
}


.tablo td{
text-align:left;
}

.panier{
margin:0px;padding:0px;
}

.panier td{
padding:3px;
border:1px solid #000000;
margin:0px;
}
.panier input{
width:20px;
height:25px;
padding-bottom:2px;
font-weight:bold;
}
.panier td span{
margin-left:10px;
margin-right:10px;
text-align:center;
}
#total{
margin-left:590px;
font-size:18px;
border:1px solid #000000;
padding:5px;
width:220px;
text-align:right;
padding-right:10px;
}
#totalpanier{
margin-left:493px;
font-size:12px;
border:1px solid #000000;
padding:5px;
width:270px;
text-align:right;
padding-right:10px;
margin-top:15px;
}

#paiement{
width:550px;
text-align:center;
margin-left:auto;
margin-right:auto;
border:1px solid #000000;
padding:10px;

}
.cmdval{
width:650px;
margin-left:auto;
margin-right:auto;
}
.cmdval td{
border:1px solid #000000;
padding:2px;
font-size:14px;
}
.basblc{
text-align:center;
color:#929090;
font-size:10px;
}
#piedpage{
background-color:#443c3c;
padding:2px;
padding-left:5px;
padding-right:5px;
color:#ffffff;
}
#piedpage a{
color:#ffffff;
}
#menubas{
text-align:center;
padding-top:4px;
min-height:18px;
background-color:#08d0b1;
color:#ffffff;
}
#menubas a{
padding:2px;
color:#000000;
font-size:11px;
font-weight:bold;
text-transform:uppercase;
padding-left:2px;
padding-right:2px;
margin-right:1px;
text-decoration:none;

}
#copy{
float:left;
}
#linkfooter{
float:right;
}
.lint{
color:#000000;
width:60px;
margin-left:3px;
}
.catalogue{
position:relative;
margin:20px;
margin-top:10px;
padding-top:3px;
width:200px;
float:left;
text-align:center;
background-color:#ffffff;
}
.catalogue img{
text-align:center;
}

.cataloguefh{
position:relative;
margin:5px;
margin-top:10px;
padding-top:3px;
width:150px;
float:left;
text-align:center;
background-color:#ffffff;
}
.cataloguefh img{
text-align:center;
}
.catpic{
position:absolute;
top:15px;
width:200px;
text-align:center;
font-weight:bold;
}
.catpic2{
position:absolute;
top:15px;
width:150px;
text-align:center;
font-weight:bold;
}
#blcinfofinox{
position:fixed;
top:50%;
left:50%;
width:450px;
height:200px;
margin-left:-225px;
margin-top:-125px;
border:2px solid #000000;
background-color:#ffffff;
z-index:100;
padding:5px;
}
#blcinfofinox img{
margin-right:5px;
margin-bottom:5px;
}
.blcinfotitre{
background-color:#000000;
color:#ffffff;
font-weight:bold;
font-size:13px;
text-align:center;
width:400px;
margin-bottom:5px;
}
.chxtcred{
float:left;
padding:3px;
margin:3px;
font-weight:bold;
font-size:12px;
cursor:pointer;
}
.tarifstb a{
color:#000000;
text-decoration:none;
}
.tarifstb a:hover{
color:#000000;
text-decoration:underline;
}

#sapan{
position:relative;

}
#preskit{
position:absolute;
top:0px;
left:0px;
border:3px dashed red;
padding:10px;
background-color:#ffffff;
}

#mserrins{
position:fixed;
width:450px;
top:42%;
left:50%;
min-height:100px;
margin-left:-225px;
margin-top:-90px;
border:4px solid #f0c517;
background-color:#ffffff;
color:#000000;
display:none;

}

.deldiv{
position:fixed;
width:450px;
top:42%;
left:50%;
min-height:100px;
margin-left:-225px;
margin-top:-90px;
border:4px solid #f0c517;
background-color:#ffffff;
color:#000000;


}
.deldiv p{
padding:5px;
}
.masterdel{
text-align:center;
width:445px;
font-size:18px;
color:red;

}
.deldivimg{
position:fixed;
width:950px;
top:15%;
left:50%;
min-height:100px;
margin-left:-480px;
margin-top:-90px;
border:4px solid #5c4f4f;
background-color:#ffffff;
color:#000000;



}
.mhov:hover{
background-color:#000000;
color:#ffffff;
}
.mhov{
background-color:#ffffff;
color:#4d4d4d;
}
.mhov td{
padding-left:3px;
padding-top:2px;
}
.mlib td{
padding-left:3px;
padding-top:2px;
color:#000000;
}

#blcinfocoupeangle{

position:fixed;
top:50%;
left:50%;
width:650px;
height:464px;
margin-left:-325px;
margin-top:-232px;
border:2px solid #000000;
background-color:#ffffff;
z-index:100;
padding:5px;

}
#blcinfocoupeangle2{

position:fixed;
top:50%;
left:50%;
width:650px;
height:494px;
margin-left:-325px;
margin-top:-247px;
border:2px solid #000000;
background-color:#ffffff;
z-index:100;
padding:5px;

}


#blcinfoplicj{

position:fixed;
top:50%;
left:50%;
width:650px;
height:464px;
margin-left:-325px;
margin-top:-232px;
border:2px solid #000000;
background-color:#ffffff;
z-index:100;
padding:5px;

}
#blcinfoplicj2{

position:fixed;
top:50%;
left:50%;
width:650px;
height:494px;
margin-left:-325px;
margin-top:-247px;
border:2px solid #000000;
background-color:#ffffff;
z-index:100;
padding:5px;

}
#blcinfoqualite,#magnet{

position:fixed;
top:50%;
left:50%;
width:600px;
height:465px;
margin-left:-300px;
margin-top:-225px;
border:2px solid #000000;
background-color:#ffffff;
z-index:100;
padding:5px;

}
#sptrans{

position:fixed;
top:50%;
left:50%;
width:500px;
height:365px;
margin-left:-250px;
margin-top:-170px;
border:2px solid #000000;
background-color:#ffffff;
z-index:100;
padding:5px;

}

.fhotent{
width:85px;
text-align:right;
padding-right:3px;
width:85px;
text-align:right;
padding-right:3px;
}
.fhotp{
text-align:right;
padding-right:3px;
}
.fhotpan{
height:17px;
cursor:pointer;
}
.ftechtab td{
border:1px solid #000000;
padding-left:3px;
padding-top:1px;
}

.tbfoot{
font-size:15px;
font-weight:bold;
color:#ffffff;
text-decoration:none;

}